#div-section-0 {
     position: relative;
     margin-top: -60px;
     margin-bottom: 60px;
}
 @media screen and (max-width: 768px) {
     #div-section-0 {
         position: relative;
         margin-top: 50px;
         margin-bottom: 10px;
         
    }
}
 
 
 h1 {
     text-align: center;
 }